/* Product gallery */
.product-images-wrapper {width:100%; display:flex; flex-direction: column; overflow:hidden; gap:24px;}
.product-images-wrapper .swiper {overflow:hidden;}
.product-images-wrapper .swiper .swiper-slide .image-wrapper {width:100%; padding-top:100%; position:relative; overflow:hidden;}
.product-images-wrapper .swiper .swiper-slide .image-wrapper img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; transition:.3s;}

.product-images-wrapper .swiper.swiper-thumbs .swiper-slide .image-wrapper {cursor:pointer;}

.product-images-wrapper .swiper.swiper-thumbs .swiper-slide {opacity:0.3; transition:.3s}
.product-images-wrapper .swiper.swiper-thumbs .swiper-slide:hover,
.product-images-wrapper .swiper.swiper-thumbs .swiper-slide.swiper-slide-thumb-active {opacity:1;}

.swiper-navigation-wrapper {display:flex; gap:8px; margin-bottom:16px;}
.swiper-navigation-wrapper .swiper-navigation {width:40px; height:40px; border-radius:999px; display:inline-flex; align-items:center; justify-content:center; background:var(--primaryColor); transition:.3s; cursor:pointer;}
.swiper-navigation-wrapper .swiper-navigation:after {content:''; font-family:var(--fontAwesome); font-size:16px; color:#fff; transition:.3s;}
.swiper-navigation-wrapper .swiper-navigation:hover {background:var(--primaryHoverColor);}
.swiper-navigation-wrapper .swiper-navigation.next:after {content:'\f054';}
.swiper-navigation-wrapper .swiper-navigation.next svg {display:none;}
.swiper-navigation-wrapper .swiper-navigation.prev:after {content:'\f053';}
.swiper-navigation-wrapper .swiper-navigation.prev svg {display:none;}
.swiper-navigation-wrapper .swiper-navigation[aria-disabled="true"] {opacity:.6; pointer-events:none;}

.swiper[dir="rtl"] .swiper-navigation-wrapper .swiper-navigation.next:after {content:'\f053';}
.swiper[dir="rtl"] .swiper-navigation-wrapper .swiper-navigation.prev:after {content:'\f054';}

.product-images-wrapper .slider-wrapper {position:relative; display:flex; flex-direction:column; gap:16px;}
.product-images-wrapper .slider-wrapper > .swiper-navigation-wrapper {position:absolute; top:0; left:0; width:100%; height:100%; z-index:999; display:flex; align-items:center; justify-content:space-between; padding:0 16px; pointer-events:none;}
.product-images-wrapper .slider-wrapper > .swiper-navigation-wrapper .swiper-navigation {pointer-events:all;}